<component name="libraryTable">
  <library name="Gradle: com.android.support:swiperefreshlayout:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/a466a7e2fc370c9fb996aeb4f5ff476f/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/a466a7e2fc370c9fb996aeb4f5ff476f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/a466a7e2fc370c9fb996aeb4f5ff476f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>